<!DOCTYPE html>
<html lang="eng">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="icon" href="img/favicon.png">
   <title>Step-project-forkio</title>
   <link href="./css/style.min.css" rel="stylesheet">
</head>

<body>
   <div class="wrapper">
      <header class="header">
   <div class="header__wrapper">
      <div class="header__nav container">
         <div class="header__nav-logo">
            <a href="#">
               <svg class="header__nav-logo-svg" version="1.2" baseProfile="tiny" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 221.3 211" overflow="visible" xml:space="preserve">
                  <g>
                     <g>
                        <!-- fill="#8D81AC" -->
                        <path d="M221.3,107.8c0.1-2.1-0.7-3.9-2-5.3L199.9,83l0.2-44.7c-0.1-0.3-0.2-0.8-0.3-1.2c0-0.1,0-0.3-0.1-0.4
			c-0.1-0.2-0.2-0.5-0.2-0.7c-0.1-0.3-0.1-0.5-0.2-0.8c-0.1-0.1-0.2-0.3-0.2-0.4c-0.1-0.3-0.3-0.5-0.4-0.8l-0.2-0.3
			c-0.2-0.3-0.4-0.5-0.6-0.7c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.2-0.5-0.5-0.8-0.7c-0.2-0.1-0.3-0.2-0.5-0.3l-0.3-0.1
			c-0.1-0.1-0.3-0.2-0.5-0.3c-0.6-0.3-1.4-0.4-2.2-0.5h-0.4h-16.1c-1.8,0-3.5,0.7-4.8,2c-1.3,1.3-2,3-2,4.8c0,3.7,3.1,6.8,6.8,6.8
			h9.3v41.1c0,0.6,0,1.2,0.1,1.7c0.3,2.1,1.5,3.8,3.1,4.9l0.8,0.6l14.9,14.9l-16.6,16.6c-0.8,0.7-1.4,1.6-1.8,2.5
			c-0.2,0.4-0.2,0.7-0.3,1.1l-0.1,0.3c-0.1,0.5-0.1,1.2-0.1,1.8v41.7h-9.3c-3.8,0-6.8,2.9-6.8,6.6c0,1.8,0.7,3.5,2,4.7
			c1.3,1.3,3,2,4.8,2l16.2-0.1c0.9,0,1.7-0.2,2.5-0.5l0.9-0.5c0.1-0.1,0.3-0.1,0.4-0.2c0.2-0.2,0.5-0.4,0.8-0.7l0.3-0.3
			c0.2-0.2,0.4-0.5,0.6-0.8l0.2-0.2c0.2-0.3,0.3-0.6,0.4-0.8l0.1-0.3c0.1-0.2,0.1-0.5,0.2-0.7c0-0.2,0.1-0.4,0.2-0.6
			c0.1-0.2,0.1-0.5,0.2-0.7c0-0.1,0,0,0,0.1c0-0.5,0.2-0.9,0.3-1.3l-0.2-45.1l19.3-19.5C220.6,111.5,221.3,109.8,221.3,107.8z
			 M146.8,5.5c-0.8-0.6-2-1.4-3.1-1.4h-0.5L99-0.1c-0.1,0-0.2,0-0.3,0.1c-0.1,0-0.2,0-0.3,0.1c-0.3,0.1-0.6,0.2-0.9,0.3
			S97,0.5,96.7,0.6c-0.1,0-0.3,0.1-0.4,0.2l-0.8,0.4c-0.3,0.1-0.6,0.4-0.8,0.6l-0.3,0.1C94.2,2,94,2.3,93.7,2.6l-0.2,0.2
			c-0.2,0.3-0.4,0.6-0.5,0.8l-0.1,0.3c-0.1,0.3-0.2,0.5-0.3,0.8c0,0.1-0.1,0.3-0.2,0.4c0,0.1,0,0.1,0,0.2l-0.1,0.4
			c0,0.2-0.1,0.4-0.1,0.6L77.1,178.8c-0.3,1.9,0.2,3.8,1.4,5.2l19.8,24c0.1,0.1,0.1,0.3,0.2,0.4c1.3,1.5,3.1,2.4,5,2.4
			c1.5,0,3-0.5,4.2-1.6l23.9-20.5c0.2-0.2,0.5-0.5,0.8-0.9l0.1-0.2c0.8-1.1,1.2-2.4,1.3-3.7l11.6-133.7l0.1-0.4
			c0.1-0.5,0.2-0.8,0.2-1.1c0-0.3,0-0.6,0-1.1v-0.4l3.2-35.9C149.3,9.1,148.4,6.9,146.8,5.5z M121.7,176.4l-30.9-2.7l10.6-122.3
			l30.9,2.7L121.7,176.4z M133.3,40.8l-30.9-2.7l2.2-24l30.9,2.7L133.3,40.8z M44.5,171.6h-9.3V130c0-0.6,0-1.3-0.1-1.8l-0.1-0.3
			c-0.1-0.3-0.2-0.7-0.3-1.1c-0.4-0.9-1-1.8-1.8-2.5l-16.6-16.6l14.9-14.9l0.8-0.6c1.6-1,2.7-2.7,3.1-4.9c0.1-0.5,0.1-1.1,0.1-1.8
			V44.4h9.3c3.8,0,6.8-3,6.8-6.8c0-1.8-0.7-3.5-2-4.8s-3-2-4.8-2H28.4H28c-0.8,0-1.6,0.2-2.2,0.5c-0.2,0.1-0.4,0.2-0.5,0.3l-0.3,0
			c-0.2,0.1-0.3,0.2-0.5,0.3c-0.3,0.2-0.6,0.4-0.8,0.7c-0.1,0.1-0.2,0.2-0.3,0.3c-0.2,0.2-0.4,0.5-0.6,0.7l-0.2,0.3
			c-0.1,0.2-0.3,0.5-0.4,0.8C22,34.8,22,35,21.9,35.1c-0.1,0.2-0.2,0.5-0.2,0.8c-0.1,0.2-0.1,0.5-0.2,0.7c0,0.1-0.1,0.3-0.1,0.4
			c0,0.5-0.1,0.9-0.3,1.2l0.2,44.7L2,102.5c-1.4,1.4-2.1,3.1-2,5.3c0,1.9,0.6,3.7,1.9,5l19.3,19.5l-0.1,45c0.1,0.3,0.2,0.8,0.3,1.3
			c0-0.1,0-0.2,0-0.1c0.1,0.2,0.1,0.5,0.2,0.7c0.1,0.2,0.1,0.4,0.2,0.6c0.1,0.2,0.1,0.5,0.2,0.7l0.1,0.3c0.1,0.3,0.3,0.6,0.4,0.8
			l0.2,0.2c0.2,0.3,0.4,0.6,0.6,0.8l0.3,0.3c0.3,0.3,0.6,0.5,0.8,0.7c0.1,0.1,0.3,0.2,0.4,0.2l0.9,0.5c0.8,0.3,1.7,0.5,2.5,0.5
			l16.2,0.1c1.8,0,3.6-0.7,4.8-2c1.3-1.3,2-2.9,2-4.7C51.4,174.6,48.4,171.6,44.5,171.6z" />
                     </g>
                  </g>
               </svg>
               <div class="header__nav-logo-text">ForkIO</div>
            </a>
         </div>
         <button class="header__nav-btn header-btn">Buy Now</button>
         <button class="header__dropdown-burger"><span></span></button>
         <menu class="header__dropdown-menu">
            <a class="header__drop-menu-item" href="#">Overview</a>
            <a class="header__drop-menu-item" href="#">About Fork</a>
            <a class="header__drop-menu-item" href="#">Buying Options</a>
            <a class="header__drop-menu-item" href="#">Support</a>
         </menu>
         <menu class="header__nav-menu">
            <a class="header__nav-menu-item" href="#">Overview</a>
            <a class="header__nav-menu-item" href="#">About Fork</a>
            <a class="header__nav-menu-item" href="#">Buying Options</a>
            <a class="header__nav-menu-item" href="#">Support</a>
         </menu>
      </div>
      <div class="header__hat container">
         <h1 class="header__hat-title">Fork App</h1>
         <div class="header__hat-text">
            <div class="header__hat-text--small">A Real Gamechanger In The World Of Web-Development</div>
            <div class="header__hat-text--medium">A real gamechanger in the world of web development</div>
         </div>
         <div class="header__hat-subtext">v. 2.8 For Mac and Windows</div>
      </div>
   </div>
   <div class="header__dowmload container">
      <button class="header__dowmload-btn header-btn">Download For Free Now</button>
      <div class="header__dowmload-subtext">Unlimited 30-Days Trial Period</div>
   </div>
</header>
      <main class="main">
   <div class="main-rav-editor">
  <div class="main-rav-editor__container">
    <h2 class="main-rav-editor__title">Revolutionary editor</h2>
    <p class="main-rav-editor__text">
      Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
      vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
    </p>
    <ul class="main-rav-editor__list">
      <li class="main-rav-editor__item">
        <a class="main-rav-editor__link" href="#">
          <svg
            class="main-rav-editor__link-svg"
            xmlns="http://www.w3.org/2000/svg"
            width="16"
            height="16"
            viewBox="0 0 16 16"
          >
            <path
              d="M 1.679 7.932 c 0.412 -0.621 1.242 -1.75 2.366 -2.717 C 5.175 4.242 6.527 3.5 8 3.5 c 1.473 0 2.824 0.742 3.955 1.715 c 1.124 0.967 1.954 2.096 2.366 2.717 a 0.119 0.119 0 0 1 0 0.136 c -0.412 0.621 -1.242 1.75 -2.366 2.717 C 10.825 11.758 9.473 12.5 8 12.5 c -1.473 0 -2.824 -0.742 -3.955 -1.715 C 2.92 9.818 2.09 8.69 1.679 8.068 a 0.119 0.119 0 0 1 0 -0.136 Z M 8 2 c -1.981 0 -3.67 0.992 -4.933 2.078 C 1.797 5.169 0.88 6.423 0.43 7.1 a 1.619 1.619 0 0 0 0 1.798 c 0.45 0.678 1.367 1.932 2.637 3.024 C 4.329 13.008 6.019 14 8 14 c 1.981 0 3.67 -0.992 4.933 -2.078 c 1.27 -1.091 2.187 -2.345 2.637 -3.023 a 1.619 1.619 0 0 0 0 -1.798 c -0.45 -0.678 -1.367 -1.932 -2.637 -3.023 C 11.671 2.992 9.981 2 8 2 Z m 0 8 a 2 2 0 1 0 0 -4 a 2 2 0 0 0 0 4 Z"
            />
          </svg>
          <span class="main-rav-editor__link-text">Watch</span>
          <span class="main-rav-editor__link-number">1,397</span>
        </a>
      </li>
      <li class="main-rav-editor__item">
        <a class="main-rav-editor__link" href="#">
          <svg
            class="main-rav-editor__link-svg"
            xmlns="http://www.w3.org/2000/svg"
            width="16"
            height="16"
            viewBox="0 0 16 16"
          >
            <path
              d="M 8 0.25 a 0.75 0.75 0 0 1 0.673 0.418 l 1.882 3.815 l 4.21 0.612 a 0.75 0.75 0 0 1 0.416 1.279 l -3.046 2.97 l 0.719 4.192 a 0.75 0.75 0 0 1 -1.088 0.791 L 8 12.347 l -3.766 1.98 a 0.75 0.75 0 0 1 -1.088 -0.79 l 0.72 -4.194 L 0.818 6.374 a 0.75 0.75 0 0 1 0.416 -1.28 l 4.21 -0.611 L 7.327 0.668 A 0.75 0.75 0 0 1 8 0.25 Z m 0 2.445 L 6.615 5.5 a 0.75 0.75 0 0 1 -0.564 0.41 l -3.097 0.45 l 2.24 2.184 a 0.75 0.75 0 0 1 0.216 0.664 l -0.528 3.084 l 2.769 -1.456 a 0.75 0.75 0 0 1 0.698 0 l 2.77 1.456 l -0.53 -3.084 a 0.75 0.75 0 0 1 0.216 -0.664 l 2.24 -2.183 l -3.096 -0.45 a 0.75 0.75 0 0 1 -0.564 -0.41 L 8 2.694 v 0.001 Z"
            />
          </svg>
          <span class="main-rav-editor__link-text">Star</span>
          <span class="main-rav-editor__link-number">21,038</span>
        </a>
      </li>
      <li class="main-rav-editor__item">
        <a class="main-rav-editor__link" href="#">
          <svg
            class="main-rav-editor__link-svg"
            xmlns="http://www.w3.org/2000/svg"
            width="16"
            height="16"
            viewBox="0 0 16 16"
          >
            <path
              d="M 5 3.25 a 0.75 0.75 0 1 1 -1.5 0 a 0.75 0.75 0 0 1 1.5 0 Z m 0 2.122 a 2.25 2.25 0 1 0 -1.5 0 v 0.878 A 2.25 2.25 0 0 0 5.75 8.5 h 1.5 v 2.128 a 2.251 2.251 0 1 0 1.5 0 V 8.5 h 1.5 a 2.25 2.25 0 0 0 2.25 -2.25 v -0.878 a 2.25 2.25 0 1 0 -1.5 0 v 0.878 a 0.75 0.75 0 0 1 -0.75 0.75 h -4.5 A 0.75 0.75 0 0 1 5 6.25 v -0.878 Z m 3.75 7.378 a 0.75 0.75 0 1 1 -1.5 0 a 0.75 0.75 0 0 1 1.5 0 Z m 3 -8.75 a 0.75 0.75 0 1 0 0 -1.5 a 0.75 0.75 0 0 0 0 1.5 Z"
            />
          </svg>
          <span class="main-rav-editor__link-text">Fork</span>
          <span class="main-rav-editor__link-number">4,391</span>
        </a>
      </li>
    </ul>
  </div>
</div>

   <section class="main-you-get">
   <div class="main-you-get__container">
      <h2 class="main-you-get__title">&ltHere is what you get&gt</h2>
      <div class="main-you-get__blocks">

         <div class="main-you-get__card">
            <div class="main-you-get__icon"> 
               <img class="main-you-get__card-img-creatred1" src="img/icons/icon-creatred1.png" style="width: 111px;" alt="icon-creatred1">
            </div>
            <div class="main-you-get__card-desc">
               <h3 class="main-you-get__card-caption">Creatred to Make The Web Better</h3>
               <p class="main-you-get__card-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
            </div>
         </div>

         <div class="main-you-get__card">
            <div class="main-you-get__icon" >
               <img class="main-you-get__card-img-incredibly" src="img/icons/icon-incredibly.png" style="width: 90px;" alt="icon-incredibly">
            </div>
            <div class="main-you-get__card-desc">
               <h3 class="main-you-get__card-caption">Incredibly Powerful Tool</h3>
               <p class="main-you-get__card-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
            </div>
         </div>

         <div class="main-you-get__card">
            <div class="main-you-get__icon">
               <img class="main-you-get__card-img-experimental" src="img/icons/icon-experimental.png" style="width: 60px;" alt="icon-experimental">
            </div>
            <div class="main-you-get__card-desc">
               <h3 class="main-you-get__card-caption">Experimental Stuff</h3>
               <p class="main-you-get__card-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
            </div>
         </div>

         <div class="main-you-get__card">
            <div class="main-you-get__icon">
               <img class="main-you-get__card-img-icon-creatred2" src="img/icons/icon-creatred2.png" style="width: 71px;" alt="icon-creatred2">
            </div>
            <div class="main-you-get__card-desc">
               <h3 class="main-you-get__card-caption">Creatred to Make The Web Better</h3>
               <p class="main-you-get__card-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
            </div>
         </div>

      </div>
   </div>
   <div class="main-you-get__img">
      <!-- <img src="img/what-you-get.png" alt="what-you-get-img"> -->
   </div>
</section>
   <section class="main-about-fk">
   <div class="main-about-fk__container container">
      <h2 class="main-about-fk__title">People Are Talking About Fork</h2>
      <div class="main-about-fk__cards">
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" style='' src="img/logo/logo5.png" alt="brand logo">
            <div class="main-about-fk__card-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</div>
         </div>
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" src="img/logo/logo6.png" alt="brand logo">
            <div class="main-about-fk__card-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</div>
         </div>
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" src="img/logo/logo7.png" alt="brand logo">
            <div class="main-about-fk__card-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</div>
         </div>
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" src="img/logo/logo8.png" alt="brand logo">
            <div class="main-about-fk__card-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</div>
         </div>
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" src="img/logo/logo0.png" alt="brand logo">
            <div class="main-about-fk__card-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</div>
         </div>
         <div class="main-about-fk__card">
            <img class="main-about-fk__card-img" src="img/logo/logo123.png" alt="brand logo">
            <div class="main-about-fk__card-text">Fusce pharetra erat id odio blandit, <br>nec<br> pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</div>
         </div>
      </div>
      <div class="main-about-fk__subtext">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </div>
      <hr class="main-about-fk__line">
   </div>
</section>
   <section class="main-pricing">
  <div class="main-pricing__container">
    <h2 class="main-pricing__caption">Fork Subscription Pricing</h2>
    <div class="main-pricing__cards">
      <div class="main-pricing__card">
        <div class="main-pricing__up-block">
          <h3 class="main-pricing__title">students</h3>
        </div>
        <div class="main-pricing__price"><span class="main-pricing__price-dollar">$</span>29</div>
        <p class="main-pricing__text-per">per month</p>
        <div class="main-pricing__line"></div>
        <p class="main-pricing__text-license main-pricing__text-license-students">Personal License</p>
        <div class="main-pricing__btn-purchase">purchase</div>
      </div>
      <div class="main-pricing__card">
        <div class="main-pricing__up-block">
          <h3 class="main-pricing__title">professional</h3>
        </div>
        <div class="main-pricing__price"><span class="main-pricing__price-dollar">$</span>59</div>
        <p class="main-pricing__text-per">per month</p>
        <div class="main-pricing__line"></div>
        <p class="main-pricing__text-license main-pricing__text-license-professional main-pricing__text-license-height">Professional License<br>Email Support</p>
        <div class="main-pricing__btn-purchase">purchase</div>
      </div>
      <div class="main-pricing__card main-pricing__card-active">
        <div class="main-pricing__up-block main-pricing__up-block-active">
          <h3 class="main-pricing__title main-pricing__title-active">agency</h3>
        </div>
        <div class="main-pricing__price main-pricing__price-active"><span class="main-pricing__price-dollar">$</span>99</div>
        <p class="main-pricing__text-per main-pricing__text-per-active">per month</p>
        <div class="main-pricing__line main-pricing__line-active"></div>
        <p class="main-pricing__text-license main-pricing__text-license-active main-pricing__text-license-height">1-12 Team Members<br>Phone Support</p>
        <div class="main-pricing__btn-purchase">purchase</div>
      </div>
      <div class="main-pricing__card">
        <div class="main-pricing__up-block">
          <h3 class="main-pricing__title">enterprise</h3>
        </div>
        <div class="main-pricing__price"><span class="main-pricing__price-dollar">$</span>159</div>
        <p class="main-pricing__text-per">per month</p>
        <div class="main-pricing__line"></div>
        <p class="main-pricing__text-license main-pricing__text-license-enterprise main-pricing__text-license-height">Unlimited Team Members<br>i24/7 Phone Support</p>
        <div class="main-pricing__btn-purchase">purchase</div>
      </div>
    </div>
  </div>
</section>

</main>
      
   </div>
   <script src="js/app.min.js"></script>
</body>

</html>